---
group:
  name: 'As772309423'
  description: ''
  projects:
  - name: 'freetype-SDL-SDL_TTL'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'onvif-server-discover'
    description: ''
    mirrorRelease: false
    topic: ''
  